﻿html {
	margin: 0;
	padding: 0;
	border: 0
}
body {
	line-height: 1;
	vertical-align: baseline;
	margin: 0;
	padding: 0;
	border: 0
}
section, nav, article, aside, h1, h2, h3, h4, h5, h6, hgroup, header, footer, address, p, blockquote, ol, ul, li, dl, dt, dd, figure, figcaption, div, a, em, strong, small, s, cite, q, dfn, abbr, time, kbd, i, b, mark, span, ins, del, img, iframe, embed, object, video, audio, canvas, map, table, caption, tbody, thead, tfoot, tr, td, th, form, fieldset, legend, label, details, summary, command, menu {
	font: inherit;
	font-size: inherit;
	vertical-align: baseline;
	margin: 0;
	padding: 0;
	border: 0
}
img {
	vertical-align: bottom
}
ol, ul {
	list-style: none
}
sub {
	font: inherit;
	vertical-align: baseline
}
sup {
	font: inherit
}
blockquote, q {
	quotes: none
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none
}
table {
	border-collapse: collapse;
	border-spacing: 0
}
th {
	font-weight: normal
}
input, button, select, datalist, optgroup, option, textarea, keygen, output, progress, meter {
	font: inherit;
	font-size: inherit;
	vertical-align: baseline;
	margin: 0
}
hr {
	display: block;
	margin: 0;
	padding: 0;
	border-top: solid 1px #000
}
body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 62.5%
}
html, body {
	width: 100vw;
	overflow-x: hidden
}
@font-face {
	font-family: "arrow";
	src: url("../font/arrow/font.eot");
	src: url("../font/arrow/font.eot") format("embedded-opentype"), url("../font/arrow/font.woff2") format("woff2"), url("../font/arrow/font.woff") format("woff"), url("../font/arrow/font.ttf") format("truetype"), url("../font/arrow/font.svg") format("svg");
	font-weight: normal;
	font-style: normal
}
@font-face {
	font-family: "social";
	src: url("../font/social/font.eot");
	src: url("../font/social/font.eot") format("embedded-opentype"), url("../font/social/font.woff2") format("woff2"), url("../font/social/font.woff") format("woff"), url("../font/social/font.ttf") format("truetype"), url("../font/social/font.svg") format("svg");
	font-weight: normal;
	font-style: normal
}
@font-face {
	font-family: "link";
	src: url("../font/link/font.eot");
	src: url("../font/link/font.eot") format("embedded-opentype"), url("../font/link/font.woff2") format("woff2"), url("../font/link/font.woff") format("woff"), url("../font/link/font.ttf") format("truetype"), url("../font/link/font.svg") format("svg");
	font-weight: normal;
	font-style: normal
}
@font-face {
	font-family: "fffcompact";
	src: url("../font/FffCompact/font.eot");
	src: url("../font/FffCompact/font.eot") format("embedded-opentype"), url("../font/FffCompact/font.woff2") format("woff2"), url("../font/FffCompact/font.woff") format("woff"), url("../font/FffCompact/font.ttf") format("truetype"), url("../font/FffCompact/font.svg") format("svg");
	font-weight: normal;
	font-style: normal
}
.article_title {
	display: block;
	font-size: 1.8em;
	border-left: solid 5px #09a1da;
	padding-left: 5px
}
.relation {
	color: #595959;
	text-align: center
}
.relation strong {
	display: block;
	font-size: 2.4em;
	font-weight: bold
}
.relation ul {
	margin-top: 20px
}
.relation ul li {
	margin: 2px 5% 0
}
.relation ul li a {
	display: block;
	font-size: 1.8em;
	text-decoration: none;
	line-height: 1.6;
	padding: 30px;
	color: #595959;
	background: #e6e7e7
}
.relation.guide {
	margin-top: 70px
}
.relation.technology {
	margin-top: 70px
}
header {
	position: relative
}
header hgroup {
*zoom:1
}
header hgroup:after {
	content: "";
	display: table;
	clear: both
}
header h1 {
	float: left;
	width: 25vw;
	margin: 5.25vw 0 0 5.25vw
}
header h1 img {
	width: 100%;
	vertical-align: middle
}
header nav {
	float: right;
	width: 28.125vw;
	position: relative
}
header nav .sp {
	position: absolute;
	z-index: 100;
	background: #9fa0a0;
	width: 90vw;
	top: 0;
	transition: all .5s;
	right: -100vw
}
header nav .sp li {
	border-bottom: solid 1px #cfd0d0
}
header nav .sp li a {
	display: block;
	color: #fff;
	font-size: 1.8em;
	line-height: 1.6;
	text-decoration: none;
	padding: 20px 10vw
}
header nav .sp li a:before {
	content: 'r';
	font-family: 'arrow';
	font-size: .8em;
	margin-right: 10px
}
header nav .sp .close {
	text-align: right;
	border: none
}
header nav .sp .close a {
	display: inline-block;
	color: #fff;
	width: 14.8vw;
	text-align: center;
	text-decoration: none;
	padding: 2.81vw 0 3.12vw !important
}
header nav .sp .close a img {
	width: 46.67%
}
header nav .sp .close a small {
	display: block;
	font-size: .5em;
	margin-top: 1.56vw
}
header nav .sp .close a:before {
	content: '';
	margin-right: 0
}
header nav .slidein {
	right: 0
}
header nav .burger {
	float: right;
	color: #9fa0a0;
	width: 14.8vw;
	text-align: center;
	text-decoration: none;
	padding: 2.81vw 0 3.12vw
}
header nav .burger img {
	width: 46.67%
}
header nav .burger small {
	display: block;
	font-size: 1.1em;
	margin-top: 1.56vw
}
header nav .pc {
	display: none
}
footer {
	color: rgba(255,255,255,0.5);
	background: #000
}
footer section {
	padding: 3.13vw 0;
	text-align: center
}
footer ul {
	display: none
}
footer small {
	text-align: center
}
.sp_social {
	margin-top: 7.03vw;
	border-top: solid 1px #808080
}
.sp_social ul {
*zoom:1
}
.sp_social ul:after {
	content: "";
	display: table;
	clear: both
}
.sp_social ul li {
	float: left;
	width: 50%
}
.sp_social ul li img {
	width: 9.38%
}
.sp_social ul li a {
	display: block;
	text-align: center;
	padding: 15px 0
}
.sp_social ul li:nth-child(even) a {
	border-left: solid 1px #808080
}
.global_visual dl {
	text-align: center;
	padding: 30px 0
}
.global_visual dl dt {
	color: #fff;
	font-size: 3em;
	font-weight: bold
}
.global_visual dl dd {
	color: #a40202;
	font-size: 1.4em;
	font-weight: bold;
	margin-top: 18px
}
.gv_product_lineup {
	background-image: url(../images/common/visual_mask.png), url(../images/lineup/visual.jpg)
}
.gv_product_detail {
	background-image: url(../images/common/visual_mask.png), url(../images/lineup/detail/visual.jpg)
}
.gv_guide_wheel {
	background-image: url(../images/common/visual_mask.png), url(../images/guide/wheel/visual.jpg)
}
.gv_overseas_dealers {
	background-image: url(../images/common/visual_mask.png), url(../images/overseas_dealers/visual.jpg)
}
.global_visual {
	background-position: center, center;
	background-repeat: repeat, no-repeat;
	background-size: auto, cover
}
.breadcrumbs {
	display: none
}
.index .slide_visual {
	position: relative
}
.index .slide_visual article .slider_for img {
	width: 100%
}
.index .slide_visual article ul a {
	outline: none
}
.index .slide_visual article .slick-dots {
*zoom:1;
	position: relative;
	margin: -6px auto 0;
	width: 100%
}
.index .slide_visual article .slick-dots:after {
	content: "";
	display: table;
	clear: both
}
.index .slide_visual article .slick-dots li {
	float: left;
	width: 24%;
	margin: 0 .5%
}
.index .slide_visual article .slick-dots li button {
	display: block;
	text-indent: -9999px;
	background: #9fa0a0;
	width: 100%;
	height: 6px;
	border: none;
	outline: none;
	cursor: pointer;
	opacity: .6
}
.index .slide_visual article .slick-dots .slick-active button {
	background: #09a1da;
	opacity: 1
}
.index .slide_visual .slider_nav {
	display: none
}
.index .slide_visual .prev, .index .slide_visual .next {
	display: none !important
}
.index .feature {
	margin: 50px 5% 0
}
.index .feature strong {
	display: block;
	color: #9fa0a0;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 3.6em;
	text-align: center
}
.index .feature ul li {
	margin-top: 20px
}
.index .feature ul li img {
	width: 100%
}
.index .feature ul li figcaption {
	font-size: 1.4em;
	line-height: 1.6;
	margin-top: 10px
}
.index .feature ul li figcaption dt {
	font-weight: bold
}
.index .feature ul li figcaption dd {
	color: #595757;
	margin-top: 10px
}
.index .feature ul li a {
	transition: all .5s;
	opacity: 1
}
.index .feature ul li a:hover {
	opacity: .5
}
.index .lineup {
	margin-top: 50px
}
.index .lineup strong {
	display: block;
	color: #9fa0a0;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 3.6em;
	text-align: center
}
.index .lineup .pc {
	display: none
}
.index .lineup .sp {
	margin: 20px 5% 0
}
.index .lineup .sp select {
	width: 100%;
	font-size: 1.6em
}
.index .lineup section {
	display: none
}
.index .lineup section ul {
*zoom:1;
	margin: 20px 2.5% 0
}
.index .lineup section ul:after {
	content: "";
	display: table;
	clear: both
}
.index .lineup section ul li {
	float: left;
	width: 45%;
	margin: 30px 2.5% 0
}
.index .lineup section ul li a {
	color: #000;
	font-weight: bold;
	text-decoration: none
}
.index .lineup section ul li a figure img {
	width: calc(100% - 4px);
	border: solid 2px #c9cacb
}
.index .lineup section ul li a figure figcaption {
	font-size: 1.4em;
	line-height: 1.6;
	text-align: center;
	margin-top: 15px
}
.index .lineup section ul .new {
	position: relative
}
.index .lineup section ul .new:before {
	content: url(../images/common/ico_newmodel.png);
	position: absolute;
	top: -12px;
	right: 10px
}
.index .lineup section .readmore {
	display: block;
	color: #000;
	font-size: 1.8em;
	text-decoration: none;
	text-align: center;
	border: solid 1px #000;
	margin: 20px 5% 0;
	padding: 20px
}
.index .specialist {
	background: #f5f5f5 url(../images/index/img_specialist03.png) right bottom no-repeat;
	background-size: 80% auto;
	padding: 20px 5% 150px;
	margin-top: 50px
}
.index .specialist section dt {
	font-size: 2.4em;
	line-height: 1.4
}
.index .specialist section dd {
	font-size: 1.4em;
	line-height: 1.8;
	margin-top: 25px
}
.index .specialist section a {
	display: inline-block;
	font-size: 1.5em;
	text-decoration: none;
	text-align: center;
	width: 162px;
	line-height: 42px;
	margin-top: 20px;
	color: #000;
	border: solid 1px #000
}

.index .spcontents {
	background: #f5f5f5 url(../images/spcontents/SP5_GS_sou_tobira_img.jpg) no-repeat center top;
	background-size: cover;
	padding: 20px 5% 150px;
	margin-top: 50px
}
.index .spcontents section {
	text-align: center;
}
.index .spcontents section dt {
	font-size: 2em;
	font-family: 'Roboto Condensed', sans-serif;
	background-color:black;
	color: white;
	display: inline-block;
}

.index .spcontents section img {
	width: auto;
	height: 50px;
	padding-top: 100px;
	padding-right: auto;
	display: inline-block;
}


.index .gallery img {
	width: 80vw
}
.index .nav {
	border-top: solid 1px #dcdcdc
}
.index .nav ul {
*zoom:1
}
.index .nav ul:after {
	content: "";
	display: table;
	clear: both
}
.index .nav ul li {
	float: left;
	width: 50%
}
.index .nav ul li a {
	display: block;
	color: #767676;
	font-size: 1.4em;
	text-align: center;
	text-decoration: none;
	border-bottom: solid 1px #dcdcdc;
	padding: 7.81vw 0
}
.index .nav ul li a img {
	width: 19.69%
}
.index .nav ul li a figcaption {
	margin-top: 3.13vw
}
.index .nav ul li:nth-child(even) a {
	border-left: solid 1px #dcdcdc
}
.index .banner01 {
	margin: 0 5%
}
.index .banner01 img {
	width: 100%;
	margin-top: 30px
}
.index .banner02 {
	margin: 50px 5% 0
}
.index .banner02 img {
	width: 100%
}
.index .banner03 {
	margin: 0 5%
}
.index .banner03 img {
	width: 100%;
	margin-top: 30px
}
.index .news {
	margin: 50px 5% 0
}
.index .news h2 strong {
	display: none
}
.index .news h2 small {
	display: block;
	color: #9fa0a0;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 3.6em;
	text-align: center
}
.index .news h2 a {
	display: none
}
.index .news ul {
*zoom:1
}
.index .news ul:after {
	content: "";
	display: table;
	clear: both
}
.index .news ul li {
	float: left;
	width: 47.5%;
	margin-top: 6.25vw;
	text-align: center
}
.index .news ul li img {
	width: 100%
}
.index .news ul li small {
	display: block;
	font-size: 1.2em;
	margin-top: 1.56vw
}
.index .news ul li p {
	font-size: 1.5em;
	line-height: 1.6;
	margin-top: 1.56vw
}
.index .news ul li:nth-child(even) {
	margin-left: 5%
}
.index .news .readmore {
	display: block;
	clear: both;
	color: #000;
	font-size: 1.6em;
	text-decoration: none;
	text-align: center;
	padding: 20px;
	border: solid 1px #000;
	margin-top: 20px
}
.index .social {
	display: none
}
.index .social_youtube {
	display: block;
	margin-right: auto;
	margin-left: auto;
	margin-top: 50px;
	aspect-ratio: 16 / 9;
}
.index .social_youtube strong {
	display: block;
	color: #9fa0a0;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 3.6em;
	text-align: center
}
.index .social_youtube iframe{
	width: 100%;
	height: 100%;
}
.bland_lineup {
	margin-top: 50px
}
.bland_lineup .head strong {
	display: block;
	color: #9fa0a0;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 3.6em;
	text-align: center
}
.bland_lineup .head nav {
	text-align: center;
	margin-top: 30px;
	border-bottom: solid 1px #000
}
.bland_lineup .head nav ul {
*zoom:1
}
.bland_lineup .head nav ul:after {
	content: "";
	display: table;
	clear: both
}
.bland_lineup .head nav ul li {
	float: left;
	width: 50%
}
.bland_lineup .head nav ul li a {
	display: block;
	font-size: 1.4em;
	font-weight: bold;
	color: #000;
	text-decoration: none;
	line-height: 48px;
	border-top: solid 1px #000;
	transition: all .5s;
	background: #fff
}
.bland_lineup .head nav ul li a:hover {
	background: #ccc
}
.bland_lineup .head nav ul li:nth-child(odd) a {
	border-right: solid 1px #000
}
.bland_lineup .lineup {
	border-bottom: solid 1px #b2b2b2
}
.bland_lineup .lineup ul li {
	text-align: center;
	padding: 35px 0
}
.bland_lineup .lineup ul li:nth-child(odd) {
	background: #f2f2f2
}
.bland_lineup .lineup dl dt img {
	max-width: 60%
}
.bland_lineup .lineup dl dd {
	color: #595757;
	font-size: 1.5em;
	line-height: 1.6;
	margin-top: 30px
}
.bland_lineup .lineup section {
*zoom:1;
	margin: 30px 2.5% 0
}
.bland_lineup .lineup section:after {
	content: "";
	display: table;
	clear: both
}
.bland_lineup .lineup section a {
	float: left;
	position: relative;
	color: #000;
	text-decoration: none;
	width: 45%;
	margin: 10px 2.5% 0
}
.bland_lineup .lineup section a figure img {
	width: calc(100% - 4px);
	border: solid 2px #c9cacb
}
.bland_lineup .lineup section a figure figcaption {
	font-size: 1.4em;
	line-height: 1.6;
	margin-top: 10px
}
.bland_lineup .lineup section .new {
	position: relative
}
.bland_lineup .lineup section .new:before {
	content: url(../images/common/ico_newmodel.png);
	position: absolute;
	top: -12px;
	right: 10px
}
.bland_lineup .lineup nav {
	margin: 30px 5% 0
}
.bland_lineup .lineup nav a {
	display: block;
	font-size: 1.6em;
	text-decoration: none;
	text-align: center;
	line-height: 55px;
	margin-top: 10px;
	color: #000;
	background: #fff;
	border: solid 1px #000
}
.bland_media {
	margin-top: 50px
}
.bland_media .head strong {
	display: block;
	color: #9fa0a0;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 3.6em;
	text-align: center
}
.bland_media .head nav {
	text-align: center;
	margin-top: 30px;
	border-bottom: solid 1px #000
}
.bland_media .head nav ul {
*zoom:1
}
.bland_media .head nav ul:after {
	content: "";
	display: table;
	clear: both
}
.bland_media .head nav ul li {
	float: left;
	width: 50%
}
.bland_media .head nav ul li a {
	display: block;
	font-size: 1.4em;
	font-weight: bold;
	color: #000;
	text-decoration: none;
	line-height: 48px;
	border-top: solid 1px #000;
	transition: all .5s;
	background: #fff
}
.bland_media .head nav ul li a:hover {
	background: #ccc
}
.bland_media .head nav ul li:nth-child(odd) a {
	border-right: solid 1px #000
}
.bland_media .media {
	border-bottom: solid 1px #b2b2b2
}
.bland_media .media ul li {
	text-align: center;
	padding: 35px 0
}
.bland_media .media ul li:nth-child(odd) {
	background: #f2f2f2
}
.bland_media .media dl dt img {
	max-width: 60%
}
.bland_media .media dl dd {
	color: #595757;
	font-size: 1.5em;
	line-height: 1.6;
	margin-top: 30px
}
.bland_media .media section {
*zoom:1;
	margin: 30px 2.5% 0
}
.bland_media .media section:after {
	content: "";
	display: table;
	clear: both
}
.bland_media .media section a {
	float: left;
	position: relative;
	color: #000;
	text-decoration: none;
	width: 45%;
	margin: 10px 2.5% 0
}
.bland_media .media section a figure img {
	width: calc(100% - 4px);
	border: solid 2px #c9cacb
}
.bland_media .media section a figure figcaption {
	font-size: 1.4em;
	line-height: 1.6;
	margin-top: 10px
}
.bland_media .media section .new {
	position: relative
}
.bland_media .media section .new:before {
	content: url(../images/common/ico_newmodel.png);
	position: absolute;
	top: -12px;
	right: 10px
}
.bland_media .media nav {
	margin: 30px 5% 0
}
.bland_media .media nav a {
	display: block;
	font-size: 1.6em;
	text-decoration: none;
	text-align: center;
	line-height: 55px;
	margin-top: 10px;
	color: #000;
	background: #fff;
	border: solid 1px #000
}
.bland_visual {
	height: 200px
}
.bv_gt {
	background-image: url(../images/lineup/bland/gt/visual.jpg)
}
.bland_visual {
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover
}
.bland_detail {
	margin-top: 50px
}
.bland_detail .title {
	color: #595959;
	text-align: center;
	line-height: 1.6;
	margin: 0 5%
}
.bland_detail .title img {
	max-width: 60%
}
.bland_detail .title dt {
	font-size: 2.4em;
	font-weight: bold;
	margin-top: 30px
}
.bland_detail .title dd {
	font-size: 1.6em;
	margin-top: 20px
}
.bland_detail .list {
	margin: 0 2.5%
}
.bland_detail .list ul {
*zoom:1;
	margin-top: 30px
}
.bland_detail .list ul:after {
	content: "";
	display: table;
	clear: both
}
.bland_detail .list ul li {
	float: left;
	width: 45%;
	margin: 10px 2.5% 0
}
.bland_detail .list ul li a {
	color: #000;
	font-weight: bold;
	text-decoration: none
}
.bland_detail .list ul li a figure img {
	width: calc(100% - 4px);
	border: solid 2px #c9cacb
}
.bland_detail .list ul li a figure figcaption {
	font-size: 1.4em;
	line-height: 1.6;
	text-align: center;
	margin-top: 15px
}
.bland_detail .list ul .new {
	position: relative
}
.bland_detail .list ul .new:before {
	content: url(../images/common/ico_newmodel.png);
	position: absolute;
	top: -12px;
	right: 10px
}
.bland_detail .tab {
	text-align: center;
	margin-top: 100px;
	border-bottom: solid 1px #000
}
.bland_detail .tab ul {
*zoom:1
}
.bland_detail .tab ul:after {
	content: "";
	display: table;
	clear: both
}
.bland_detail .tab ul li {
	float: left;
	width: 50%
}
.bland_detail .tab ul li a {
	display: block;
	font-size: 1.4em;
	font-weight: bold;
	color: #000;
	text-decoration: none;
	line-height: 48px;
	border-top: solid 1px #000;
	transition: all .5s;
	background: #fff
}
.bland_detail .tab ul li a:hover {
	background: #ccc
}
.bland_detail .tab ul li .current {
	background: #ccc
}
.bland_detail .tab ul li:nth-child(odd) a {
	border-right: solid 1px #000
}

.bland_detail_slim {
	margin-top: 50px
}
.bland_detail_slim .title {
	color: #595959;
	text-align: center;
	line-height: 1.6;
	margin: 0 5%
}
.bland_detail_slim .title img {
	max-width: 95%
}
.bland_detail_slim .title dt {
	font-size: 2.4em;
	font-weight: bold;
	margin-top: 30px
}
.bland_detail_slim .title dd {
	font-size: 1.1em;
	margin-top: 20px
}
.bland_detail_slim .list {
	margin: 0 2.5%
}
.bland_detail_slim .list ul {
*zoom:1;
	margin-top: 30px
}
.bland_detail_slim .list ul:after {
	content: "";
	display: table;
	clear: both
}
.bland_detail_slim .list ul li {
	float: left;
	width: 45%;
	margin: 10px 2.5% 0
}
.bland_detail_slim .list ul li a {
	color: #000;
	font-weight: bold;
	text-decoration: none
}
.bland_detail_slim .list ul li a figure img {
	width: calc(100% - 4px);
	border: solid 2px #c9cacb
}
.bland_detail_slim .list ul li a figure figcaption {
	font-size: 1.4em;
	line-height: 1.6;
	text-align: center;
	margin-top: 15px
}
.bland_detail_slim .list ul .new {
	position: relative
}
.bland_detail_slim .list ul .new:before {
	content: url(../images/common/ico_newmodel.png);
	position: absolute;
	top: -12px;
	right: 10px
}
.bland_detail_slim .tab {
	text-align: center;
	margin-top: 100px;
	border-bottom: solid 1px #000
}
.bland_detail_slim .tab ul {
*zoom:1
}
.bland_detail_slim .tab ul:after {
	content: "";
	display: table;
	clear: both
}
.bland_detail_slim .tab ul li {
	float: left;
	width: 50%
}
.bland_detail_slim .tab ul li a {
	display: block;
	font-size: 1.4em;
	font-weight: bold;
	color: #000;
	text-decoration: none;
	line-height: 48px;
	border-top: solid 1px #000;
	transition: all .5s;
	background: #fff
}
.bland_detail_slim .tab ul li a:hover {
	background: #ccc
}
.bland_detail_slim .tab ul li .current {
	background: #ccc
}
.bland_detail_slim .tab ul li:nth-child(odd) a {
	border-right: solid 1px #000
}

.bland_detail_slim .backg {
	background-image: url(https://www.rd-tanabe.pro/ssr/wp/wp-content/uploads/2020/03/visual_2_sp-2.jpg);
	background-size:100% auto;
}

.bland_detail_slim .backg ul {
  writing-mode: vertical-rl;
  padding: 10px;
	text-align:justify;
	margin: 10px 10px 10px 10px;
}

.bland_detail_slim .backg dl {
	font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
	font-size: 1.5em;
	color: white;
	line-height: normal;
	margin-left;20px;
	padding: 0px 10px 0px 10px;
	
}


.bland_detail_slim .backg dd {
	font-size: 1.0em;
	font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
	color: white;
	line-height: normal;
}

.product_detail {
	margin-top: 50px
}
.product_detail .title {
	color: #595959;
	text-align: center;
	line-height: 1.6;
	margin: 0 5%
}
.product_detail .title dt {
	font-size: 2.4em;
	font-weight: bold
}
.product_detail .title dd {
	font-size: 1.6em;
	margin-top: 20px
}
.product_detail .slide_visual {
	position: relative;
	text-align: center;
	margin-top: 30px
}
.product_detail .slide_visual ul a {
	outline: none
}
.product_detail .slide_visual ul img {
	width: 100%
}
.product_detail .slide_visual .prev, .product_detail .slide_visual .next {
	position: absolute;
	position: absolute;
	top: 50%;
	transform: translate(0, -50%);
	margin-top: -11px;
	transition: all .5s;
	opacity: .4
}
.product_detail .slide_visual .prev:hover, .product_detail .slide_visual .next:hover {
	opacity: 1
}
.product_detail .slide_visual .prev {
	left: 5%
}
.product_detail .slide_visual .next {
	right: 5%
}
.product_detail .slide_visual .slick-dots {
*zoom:1;
	display: inline-block;
	margin-top: 10px
}
.product_detail .slide_visual .slick-dots:after {
	content: "";
	display: table;
	clear: both
}
.product_detail .slide_visual .slick-dots li {
	float: left;
	margin: 0 5px
}
.product_detail .slide_visual .slick-dots li button {
	display: block;
	text-indent: -9999px;
	background: #9fa0a0;
	width: 12px;
	height: 12px;
	border-radius: 10px;
	border: none;
	outline: none;
	cursor: pointer
}
.product_detail .slide_visual .slick-dots .slick-active button {
	background: #09a1da
}
.product_detail .icon {
*zoom:1;
	margin: 30px 5% 0
}
.product_detail .icon:after {
	content: "";
	display: table;
	clear: both
}
.product_detail .icon figure {
	float: left
}
.product_detail .icon figure img {
	margin: 5px 5px 0 0
}
.product_detail .icon a {
	float: right;
	position: relative;
	font-size: 1.4em;
	text-decoration: none;
	text-align: center;
	width: 142px;
	line-height: 32px;
	transition: all .5s;
	color: #595959;
	background: #fff;
	border: solid 1px #595959
}
.product_detail .icon a:hover {
	color: #fff;
	background: #09a1da;
	border: solid 1px #09a1da
}
.product_detail .icon a:after {
	content: 'r';
	font-family: 'arrow';
	font-size: .8em;
	position: absolute;
	position: absolute;
	top: 50%;
	transform: translate(0, -50%);
	left: 11px
}
.product_detail .sec_title {
	display: block;
	color: #595959;
	background: #e5e5e5;
	font-size: 1.8em;
	font-weight: bold;
	text-align: center;
	line-height: 50px
}
.product_detail .list ul {
	margin: 0 2.5%;
*zoom:1
}
.product_detail .list ul:after {
	content: "";
	display: table;
	clear: both
}
.product_detail .list ul li {
	float: left;
	width: 45%;
	margin: 20px 2.5% 0
}
.product_detail .list ul li img {
	width: 100%
}
.product_detail .list ul li figcaption {
	color: #595959;
	text-align: center;
	line-height: 1.6;
	margin-top: 10px
}
.product_detail .list ul li figcaption dt {
	font-size: 1.6em;
	font-weight: bold
}
.product_detail .list ul li figcaption dd {
	font-size: 1.2em
}
.product_detail .list ul li figcaption p {
	font-size: 1.4em
}
.product_detail .list.color {
	margin-top: 50px
}
.product_detail .list.color img {
	border: solid 1px #c9cacb
}
.product_detail .list.option {
	margin-top: 50px
}
.product_detail .list.option img {
	border: solid 1px #fff
}
.product_detail .feature {
	margin-top: 50px
}
.product_detail .feature ul {
	margin: 0 5%
}
.product_detail .feature ul li {
	margin-top: 30px
}
.product_detail .feature ul li figure img {
	width: 100%
}
.product_detail .feature ul li figure figcaption {
	color: #595959;
	margin-top: 20px
}
.product_detail .feature ul li figure figcaption dt {
	font-size: 2em;
	font-weight: bold;
	line-height: 1.6
}
.product_detail .feature ul li figure figcaption dd {
	font-size: 1.6em;
	line-height: 1.8;
	margin-top: 10px
}
.product_detail .link {
	background: #ebebeb;
	margin-top: 50px;
	padding: 20px 0 30px;
	text-align: center
}
.product_detail .link a {
	position: relative;
	display: block;
	color: #fff;
	font-size: 1.6em;
	text-decoration: none;
	width: 90%;
	line-height: 60px;
	margin: 10px auto 0;
	background: #000
}
.product_detail .link a:after {
	content: 'r';
	font-family: 'arrow';
	font-size: .8em;
	position: absolute;
	position: absolute;
	top: 50%;
	transform: translate(0, -50%);
	left: 17px
}
.product_detail .tab {
	text-align: center;
	border-top: solid 1px #000
}
.product_detail .tab ul {
*zoom:1
}
.product_detail .tab ul:after {
	content: "";
	display: table;
	clear: both
}
.product_detail .tab ul li {
	float: left;
	width: 50%
}
.product_detail .tab ul li a {
	display: block;
	font-size: 1.4em;
	font-weight: bold;
	color: #000;
	text-decoration: none;
	line-height: 48px;
	border-bottom: solid 1px #000;
	transition: all .5s;
	background: #fff
}
.product_detail .tab ul li a:hover {
	background: #ccc
}
.product_detail .tab ul li .current {
	background: #ccc
}
.product_detail .tab ul li:nth-child(odd) a {
	border-right: solid 1px #000
}
.product_guide {
	margin-top: 50px;
	padding-bottom: 110px;
	border-bottom: solid 1px #acacac
}
.product_guide .head {
	color: #595959;
	text-align: center
}
.product_guide .head dl {
	margin: 0 5%
}
.product_guide .head dl dt {
	font-size: 2.4em;
	font-weight: bold
}
.product_guide .head dl dd {
	font-size: 1.6em;
	margin-top: 20px
}
.product_guide .head nav {
	text-align: center;
	margin-top: 30px;
	border-bottom: solid 1px #000
}
.product_guide .head nav ul {
*zoom:1
}
.product_guide .head nav ul:after {
	content: "";
	display: table;
	clear: both
}
.product_guide .head nav ul li {
	float: left;
	width: 50%
}
.product_guide .head nav ul li a {
	display: block;
	font-size: 1.4em;
	font-weight: bold;
	color: #000;
	text-decoration: none;
	line-height: 48px;
	border-top: solid 1px #000;
	transition: all .5s;
	background: #fff
}
.product_guide .head nav ul li a:hover {
	background: #ccc
}
.product_guide .head nav ul li:nth-child(odd) a {
	border-right: solid 1px #000
}
.product_guide .intro {
	margin: 30px 5% 0;
	color: #595959;
	text-align: center
}
.product_guide .intro p {
	font-size: 1.6em;
	line-height: 1.6;
	margin: 0 5%
}
.product_guide .intro ul {
*zoom:1;
	margin-top: 40px
}
.product_guide .intro ul:after {
	content: "";
	display: table;
	clear: both
}
.product_guide .intro ul li {
	float: left;
	width: 33.33%
}
.product_guide .intro ul li img {
	width: 90%
}
.product_guide .intro ul li dl {
	margin: 0 5%
}
.product_guide .intro ul li dl dt {
	color: #e60012;
	font-size: 2em;
	margin-top: 15px
}
.product_guide .intro ul li dl dd {
	font-size: 1.2em;
	line-height: 1.6;
	margin-top: 10px
}
.product_guide .intro ul li dl dd br {
	display: none
}
.product_guide .contents {
	margin-top: 30px;
	color: #595959
}
.product_guide .contents strong {
	display: block;
	background: #e5e5e5;
	font-size: 1.8em;
	font-weight: bold;
	text-align: center;
	line-height: 50px
}
.product_guide .contents section {
	margin-left: 5%;
	margin-right: 5%
}
.product_guide .contents section dl {
	font-size: 1.6em;
	line-height: 1.6
}
.product_guide .contents section dl dt {
	font-weight: bold;
	margin-top: 5px
}
.product_guide .contents section dl dt:before {
	content: '■';
	margin-right: .2em
}
.product_guide .contents section dl dt+dd {
	margin-top: 5px
}
.product_guide .contents section dl+figure {
	margin: 20px
}
.product_guide .contents section dl+figure img {
	width: 100%
}
.product_guide .contents strong+section {
	margin-top: 20px
}
.product_guide .contents ul {
	border: solid 2px #e60012;
	padding: 25px;
	margin: 15px 5% 0
}
.product_guide .contents ul li+li {
	border-top: dotted 1px #000;
	padding-top: 25px;
	margin-top: 25px
}
.product_guide .contents ul figure figcaption {
	font-size: 1.6em;
	line-height: 1.6;
	margin-top: 10px
}
.product_guide .contents aside {
	background: #efeff0;
	padding: 5%;
	margin: 30px 5% 0
}
.product_guide .contents aside dl {
	font-size: 1.6em;
	line-height: 1.6
}
.product_guide .contents aside dl dt {
	font-weight: bold;
	margin-top: 5px
}
.product_guide .contents aside dl dt:before {
	content: '■';
	margin-right: .2em
}
.product_guide .contents aside dl dt+dd {
	margin-top: 5px
}
.product_guide .contents aside dl span {
	color: #e60012
}
.product_guide .contents aside dl+figure {
	margin-top: 20px
}
.product_guide .contents aside dl+figure img {
	width: 100%
}
.overseas {
	margin: 0 5%;
	color: #9a9a9a
}
.overseas dl {
	margin-top: 30px
}
.overseas dl dt {
	border-bottom: solid 1px #9a9a9a;
	padding-bottom: 10px
}
.overseas dl dd {
	font-size: 1.6em;
	line-height: 1.8
}
.overseas dl dd p {
	margin-top: 25px
}
.overseas div {
	margin-top: 10px
}
.overseas strong {
	display: block
}
.overseas strong a {
	display: block;
	color: #9a9a9a;
	font-size: 1.8em;
	text-decoration: none;
	line-height: 1.6;
	padding: 15px 20px;
	border: solid 1px #9a9a9a;
	position: relative
}
.overseas strong a:after {
	content: 'b';
	font-family: 'arrow';
	font-size: 2em;
	position: absolute;
	top: 50%;
	transform: translate(0, -50%);
	right: 20px
}
.overseas strong .open:after {
	content: 't';
	font-family: 'arrow';
	font-size: 2em;
	position: absolute;
	top: 50%;
	transform: translate(0, -50%);
	right: 20px
}
.overseas article {
	display: none;
	padding-bottom: 10px
}
.overseas dl+div {
	margin-top: 30px
}
.overseas dl+div article {
	display: block
}
.overseas table {
	width: 100%;
	margin-top: 50px
}
.overseas table caption {
	text-align: left;
	padding-bottom: 10px
}
.overseas table th, .overseas table td {
	font-size: 1.6em;
	line-height: 1.6;
	border: solid 1px #9a9a9a;
	padding: 10px 20px
}
.overseas table th {
	background: #f5f5f5;
	width: 30%
}
.page_technology {
	margin-top: 30px;
	width: auto !important
}
.page_technology .tec_title {
	text-align: center
}
.page_technology .tec_title dt {
	font-size: 2.4em;
	font-weight: bold;
	line-height: 1.6
}
.page_technology .tec_title dd {
	font-size: 1.6em;
	line-height: 1.6;
	margin-top: 20px
}
.page_technology .text_only {
	display: block;
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	font-size: 1.6em;
	line-height: 1.8
}
.page_technology .text_only p {
	margin-top: 20px
}
.page_technology .text_image {
	font-size: 1.6em;
	line-height: 1.8;
	padding-top: 40px;
	margin-top: 40px;
	border-top: solid 1px #9fa0a0
}
.page_technology .text_image p {
	display: block;
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px
}
.page_technology .text_image .red {
	color: #da340a
}
.page_technology .text_image dl {
	display: block;
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	margin-top: 70px
}
.page_technology .text_image dl dd {
	margin-top: 20px
}
.page_technology .text_image dl dd small {
	display: block;
	margin-top: 20px;
	font-size: 0.8em
}
.page_technology .text_image a {
	display: block;
	position: relative;
	display: block;
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	padding: 5px 5%;
	text-decoration: none;
	border: solid 1px #9fa0a0;
	margin-top: 20px;
	color: #595959;
	transition: 0.4s
}
.page_technology .text_image a:hover {
	background: #f1f1f1;
	color: #5bc0de
}
.page_technology .text_image a:before {
	content: '';
	width: 6px;
	height: 6px;
	border: 0px;
	border-top: solid 2px #5bc0de;
	border-right: solid 2px #5bc0de;
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	top: 50%;
	left: 96%;
	margin-top: -4px
}
.page_technology .technology01 {
	display: block;
	width: 90%;
	margin-right: auto;
	margin-left: auto
}
.page_technology .technology01 section {
	margin-top: 20px
}
.page_technology .technology01 dl dt {
*zoom:1
}
.page_technology .technology01 dl dt:after {
	content: "";
	display: table;
	clear: both
}
.page_technology .technology01 dl dt img {
	float: left;
	width: 20%
}
.page_technology .technology01 dl dt p {
	float: left;
	margin-left: 5%;
	width: 75%
}
.page_technology .technology01 dl dt p small {
	display: block;
	font-size: 1.2em;
	line-height: 1.6
}
.page_technology .technology01 dl dt p strong {
	display: inline-block;
	color: #fff;
	background: #000;
	font-size: 1.6em;
	font-weight: bold;
	line-height: 1.6;
	padding: 0 5px;
	margin-top: 5px
}
.page_technology .technology01 dl dt p em {
	display: block;
	font-size: 1.6em;
	line-height: 1.4;
	margin-top: 10px
}
.page_technology .technology01 dl dd {
	font-size: 1.6em;
	line-height: 2;
	margin-top: 15px
}
.page_technology .technology01 .img_left dl {
	margin-top: 10px
}
.page_technology .technology01 .img_right dl {
	margin-top: 10px
}
.page_technology .technology02 {
	display: block;
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	margin-top: 30px
}
.page_technology .technology02 ul li {
	padding-top: 40px
}
.page_technology .technology02 ul li img {
	width: 100%
}
.page_technology .technology02 ul li dl {
	margin-top: 10px
}
.page_technology .technology02 ul li dl dt strong {
	display: inline-block;
	color: #fff;
	background: #000;
	font-size: 1.6em;
	font-weight: bold;
	line-height: 1.6;
	padding: 0 5px
}
.page_technology .technology02 ul li dl dt em {
	display: block;
	font-size:1.6m;
	line-height: 1.4;
	margin-top: 10px
}
.page_technology .technology02 ul li dl dd {
	font-size: 1.6em;
	line-height: 2;
	margin-top: 15px
}
.page_technology .technology02 ul li dl dd small {
	display: block;
	margin-top: 20px;
	font-size: 0.8em
}
.page_technology .safety01 {
	display: block;
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	margin-top: 50px
}
.page_technology .safety01 ul li {
	margin-top: 20px
}
.page_technology .safety01 ul li img {
	width: 100%
}
.page_technology .safety01 ul li dl {
	margin-top: 10px
}
.page_technology .safety01 ul li dl dt {
	display: block;
	font-size: 1.8em;
	line-height: 1.4
}
.page_technology .safety01 ul li dl dd {
	font-size: 1.6em;
	line-height: 2;
	margin-top: 15px
}
.page_technology .safety01 ul li .wide {
	float: none;
	width: 100%
}
.page_technology .safety01 strong {
	display: block;
	color: #595959;
	background: #e5e5e5;
	font-size: 1.8em;
	text-align: center;
	padding: 15px;
	margin-top: 40px
}
.page_technology .ssf01 {
	display: block;
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	margin-top: 50px
}
.page_technology .ssf01 dl {
	margin-top: 30px
}
.page_technology .ssf01 dl dt {
	display: block;
	font-size: 1.8em;
	line-height: 30px
}
.page_technology .ssf01 dl dt em {
	display: inline-block;
	color: #fff;
	background: #000;
	font-size: 0.8em;
	font-weight: bold;
	line-height: 30px;
	padding: 0 10px;
	margin-right: 10px
}
.page_technology .ssf01 dl dd {
	font-size: 1.6em;
	line-height: 2;
	margin-top: 15px
}
.page_technology .ssf01 strong {
	display: block;
	color: #595959;
	background: #e5e5e5;
	font-size: 1.8em;
	text-align: center;
	padding: 15px;
	margin-top: 40px
}
.page_technology .tec_system01 {
	display: block;
	width: 90%;
	margin-right: auto;
	margin-left: auto
}
.page_technology .tec_system01 ul {
*zoom:1
}
.page_technology .tec_system01 ul:after {
	content: "";
	display: table;
	clear: both
}
.page_technology .tec_system01 ul li {
	float: left;
	width: 45%;
	margin-top: 20px;
	margin-right: 5%
}
.page_technology .tec_system01 ul li img {
	width: 100%
}
.page_technology .tec_system01 ul li dl {
	margin-top: 15px
}
.page_technology .tec_system01 ul li dl dt {
	display: block;
	font-size: 1.6em;
	line-height: 27px
}
.page_technology .tec_system01 ul li dl dt em {
	display: inline-block;
	color: #fff;
	background: #000;
	text-align: center;
	width: 27px;
	line-height: 27px
}
.page_technology .tec_system01 ul li dl dd {
	font-size: 1.5em;
	line-height: 2;
	margin-top: 10px
}
.page_technology .tec_system01 ul li:nth-child(2n) {
	margin-right: 0
}
.page_technology .single {
	text-align: center
}
.page_technology .single img {
	margin-top: 20px;
	max-width: 100%
}
.page_technology .single.wide img {
	width: 100%
}

.media_number {
	text-align: center;
	color: #FFFFFF;
	font: "ＭＳ Ｐ明朝", "MS PMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "serif";
	font-size: 1.6em;
	background-color: #5A5A5A;
	margin : 30px ;
    padding : 20px ;
    background-color:#545454 ;
	
}

.media_gazo{
	display: inline-block;
	width: 210px;
	margin-left: 30px;
	margin-right: 30px;
	margin-bottom: 30px;
	padding: 9px;
	border: 1px solid #b3b3b3;
}
.media_gazo_2{
	display: inline-block;
	width: 210px;
	margin-right: 30px;
	padding-bottom: 9px;
	padding-top: 9px;
	padding-right: 183px;
	margin-bottom: 30px;
	border: 1px solid #b3b3b3;
}

.media_text_1{
	display: inline-block;
	font: "ＭＳ Ｐ明朝", "MS PMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "serif";
	font-size: 1.6em;
	margin: auto;
}

.pager_selecter{
	display: inline-block;
	margin: 10px;
	font: "ＭＳ Ｐ明朝", "MS PMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "serif";
	font-size: 100%;
	padding: 9px;
	border: 1px solid #b3b3b3;
	background-color: #9F9F9F;
}

.pager{
	display: inline-block;
	margin: 10px;
	font: "ＭＳ Ｐ明朝", "MS PMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "serif";
	font-size: 100%;
	padding: 9px;
	border: 1px solid #b3b3b3;
}

.video {
	width: 100%;
  aspect-ratio: 16 / 9;
}

.video iframe {
	width: 100%;
	height: 100%;
	
}

@media screen and (min-width: 658px){   
  .pc { display:inline; }
  .sp { display:none; }
}
.pc { display:none; }
.sp { display:inline; }